- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- k
- l
- m
- r
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- MODIFIER_ALT : Accessibility_Registry.idl
- MODIFIER_CONTROL : Accessibility_Registry.idl
- MODIFIER_META : Accessibility_Registry.idl
- MODIFIER_META2 : Accessibility_Registry.idl
- MODIFIER_META3 : Accessibility_Registry.idl
- MODIFIER_NUMLOCK : Accessibility_Registry.idl
- MODIFIER_SHIFT : Accessibility_Registry.idl
- MODIFIER_SHIFTLOCK : Accessibility_Registry.idl
- ModifierType : Accessibility_Registry.idl